body { font-family: arial;}
a { font-family: arial;}
p { font-family: arial;}
h1 { font-family: arial;}
h2 { font-family: arial;}
h3 { font-family: arial;}
h4 { font-family: arial;}
h5 { font-family: arial;}
span { font-family: arial;}
i { font-family: arial;}
font { font-family: arial;}
input { font-family: arial;}


.head .wrap .nav ul li .sub {
      
	width: 223px;}


    .head .wrap .nav ul li:nth-child(3) .sub {
        width: 433px;
    }

    .head .wrap .nav ul li:nth-child(4) .sub {
        width: 433px;
    }


    .section-first .conts .tx p:nth-child(1) {
       
		letter-spacing: 0px;}


    .section-first .conts .btn-list > div {
		width: 250px;}

.section-second .second-cont .right .top-tit .desc {
        font-size: 28px;}
    .section-second .second-cont .right .top-tit .desc .number {
        font-size: 30px;
       
    }

    .section-second .second-cont .right .r-cont .cont-text .honor-list ul li {
      
      
		white-space: normal;
      
    }


.footer > .bd .flex_item .hd .gsmc a i { display: none;}
.footer > .bd .flex_item .hd .gsmc { line-height: 22px;}

    .section-six .sex-cont .left .tits, .section-six .sex-cont .right .tits {
        font-weight: bold;
        font-size: 18px;
        color: #222222;
        line-height: 26px;
    }

    .c-honor .hd ul li {
      
        width: 290px;
      
    }

.ny_honor_list_tu p {
   
    line-height: 40px;text-overflow: ellipsis;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 1;
overflow: hidden;
height: 40px;
line-height: 40px;
}


    .ny-about .s-com-tit p:nth-child(2){ display: none;
       
    }

.ny-prodetail .tops .right .tel .contacts span {
     
        font-size: 14px;
    }






  @media only screen  and (max-width:1024px){ 



    .section-first .conts {
      
        width: 96%!important;; margin: 0px auto!important;;
    }

	  
	     .section-first .conts .tx p:nth-child(1) {
        font-size: 15px!important;
       
    } 



}
  